Subject: Re: bug#4008: 23.1; missing menus in mac os x build when using synergy

From: Richard Stallman <[email-masked]>
Date: Mon, 03 Aug 2009 12:17:19 -0400

My mac is a synergy client of a linux server

Do you mean a server running GNU/Linux?  Please don't call it a "Linux
server" -- that means giving the system's principal developer none of
the credit.  (See http://www.gnu.org/gnu/linux-and-gnu.html.)

What is a "synergy client"?